### Method

# FwupdPlugin UsbDevice set_claim_retry_count

since: 1.9.10

#### Declaration [src]

    void
    fu_usb_device_set_claim_retry_count (
      FuUsbDevice* self,
      guint claim_retry_count
    )

#### Description [src]

Sets the number of tries we should attempt when claiming the device. Applies to all interfaces associated with this device.

Available since: 1.9.10

#### Parameters

`claim_retry_count`

  Type: `guint`

  Integer.